@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,400&family=Roboto:wght@500;700&display=swap');
:root {
  --bs-gray-100: #fefefe;
  --bs-gray-200: #f6f7f9;
  --bs-gray-300: #cacaca;
  --bs-gray-400: #aab0bc;
  --bs-gray-500: #959ca9;
  --bs-gray-600: #60697b;
  --bs-gray-700: #2f353a;
  --bs-gray-800: #21262c;
  --bs-gray-900: #1e2228;
  --bs-blue: #3f78e0;
  --bs-sky: #5eb9f0;
  --bs-purple: #7c58c4;
  --bs-grape: #605dba;
  --bs-violet: #a07cc5;
  --bs-pink: #d16b86;
  --bs-fuchsia: #e668b3;
  --bs-red: #f73737;
  --bs-orange: #e5583e;
  --bs-yellow: #fab758;
  --bs-green: #00FF00;
  --bs-leaf: #7cb798;
  --bs-aqua: #54a8c7;
  --bs-navy: #343f52;
  --bs-ash: #9499a3;
  --bs-white: #fff;
  --bs-light: #fefefe;
  --bs-gray: #f6f7f9;
  --bs-dark: #262b32;
  --bs-primary: #3f78e0;
  --bs-secondary: #aab0bc;
  --bs-success: #3eb566;
  --bs-info: #54a8c7;
  --bs-warning: #fab758;
  --bs-danger: #f73737;
  --bs-blue-rgb: 63, 120, 224;
  --bs-sky-rgb: 94, 185, 240;
  --bs-purple-rgb: 116, 126, 209;
  --bs-grape-rgb: 96, 93, 186;
  --bs-violet-rgb: 160, 124, 197;
  --bs-pink-rgb: 209, 107, 134;
  --bs-fuchsia-rgb: 230, 104, 179;
  --bs-red-rgb: 247, 55, 55;
  --bs-orange-rgb: 247, 139, 119;
  --bs-yellow-rgb: 255, 204, 0;
  --bs-green-rgb: 69, 196, 160;
  --bs-leaf-rgb: 124, 183, 152;
  --bs-aqua-rgb: 84, 168, 199;
  --bs-navy-rgb: 52, 63, 82;
  --bs-ash-rgb: 148, 153, 163;
  --bs-white-rgb: 255, 255, 255;
  --bs-light-rgb: 254, 254, 254;
  --bs-gray-rgb: 246, 247, 249;
  --bs-dark-rgb: 38, 43, 50;
  --bs-primary-rgb: 63, 120, 224;
  --bs-secondary-rgb: 170, 176, 188;
  --bs-success-rgb: 69, 196, 160;
  --bs-info-rgb: 84, 168, 199;
  --bs-warning-rgb: 250, 183, 88;
  --bs-danger-rgb: 226, 98, 107;
  --bs-dropbox: #007bdf;
  --bs-dribbble: #e94d88;
  --bs-google-drive-alt: #1b9f5e;
  --bs-facebook-f: #4470cf;
  --bs-instagram: #d53581;
  --bs-line: #0fab10;
  --bs-facebook-messenger: #007ff8;
  --bs-black-berry: #272727;
  --bs-linkedin: #3393c1;
  --bs-intercom: #2e88f8;
  --bs-facebook: #4470cf;
  --bs-youtube: #c8312b;
  --bs-apple: #1a1919;
  --bs-visual-studio: #6b61be;
  --bs-twitter: #5daed5;
  --bs-snapchat-ghost: #f7c31a;
  --bs-slack: #d4135c;
  --bs-tumblr-square: #5d82a4;
  --bs-medium-m: #00c364;
  --bs-tumblr: #5d82a4;
  --bs-adobe: #e61f26;
  --bs-whatsapp: #00a859;
  --bs-500-px: #00a6df;
  --bs-snapchat-square: #f7c31a;
  --bs-behance: #0057ff;
  --bs-instagram-alt: #d53581;
  --bs-github-alt: #4073a6;
  --bs-linkedin-alt: #3393c1;
  --bs-slack-alt: #d4135c;
  --bs-google: #e44134;
  --bs-google-play: #e44134;
  --bs-google-drive: #1b9f5e;
  --bs-vuejs-alt: #3fb37f;
  --bs-google-hangouts: #109956;
  --bs-vuejs: #3fb37f;
  --bs-java-script: #f0d91d;
  --bs-paypal: #0089cc;
  --bs-reddit-alien-alt: #f84300;
  --bs-android-alt: #97c03d;
  --bs-github: #4073a6;
  --bs-android: #97c03d;
  --bs-amazon: #f79400;
  --bs-adobe-alt: #e61f26;
  --bs-master-card: #f0931d;
  --bs-opera-alt: #e33737;
  --bs-css3-alt: #006db6;
  --bs-opera: #e33737;
  --bs-css3: #006db6;
  --bs-twitter-alt: #5daed5;
  --bs-intercom-alt: #2e88f8;
  --bs-swiggy: #f88a2d;
  --bs-snapchat-alt: #f7c31a;
  --bs-tumblr-alt: #5d82a4;
  --bs-facebook-messenger-alt: #007ff8;
  --bs-bitcoin-alt: #f38633;
  --bs-google-hangouts-alt: #109956;
  --bs-blogger: #e86733;
  --bs-blogger-alt: #e86733;
  --bs-bitcoin: #f38633;
  --bs-behance-alt: #0057ff;
  --bs-apple-alt: #1a1919;
  --bs-react: #00d1f7;
  --bs-telegram: #2caef0;
  --bs-vk-alt: #4f7db3;
  --bs-vk: #4f7db3;
  --bs-skype: #2ebbf0;
  --bs-skype-alt: #2ebbf0;
  --bs-telegram-alt: #2caef0;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 96, 105, 123;
  --bs-body-bg-rgb: 254, 254, 254;
  --bs-font-sans-serif: "Manrope", sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-font-oswald: "Oswald", serif;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-root-font-size: 20px;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 0.7rem;
  --bs-body-font-weight: 500;
  --bs-body-line-height: 1.8;
  --bs-body-color: #60697b;
  --bs-body-bg: #fefefe;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #cacaca;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.4rem;
  --bs-border-radius-sm: 0.2rem;
  --bs-border-radius-lg: 0.4rem;
  --bs-border-radius-xl: 0.8rem;
  --bs-border-radius-2xl: 2rem;
  --bs-border-radius-pill: 50rem;
  --bs-heading-color: #343f52;
  --bs-link-color: #3f78e0;
  --bs-link-hover-color: #3f78e0;
  --bs-code-color: #60697b;
  --bs-highlight-bg: #fef1de;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, * focus {
	outline: none!important;
	margin: 0;
	padding: 0;
}

*,
*:before,
*:after{
box-sizing: border-box;
}


a:hover{
	text-decoration:none!important;
}
a:visited {
    text-decoration: none!important;
  }
html {
  scroll-behavior: smooth!important;
}
html, body {
    height:100%;
}
body{
      font-family: "Poppins", serif!important;
	font-weight:400!important;
	line-height: 1.8!important;
	font-size: 14px !important;
	color: #111!important;
	text-decoration: none;
	height:100%;
	background-color:#fff;
	position:relative;
}
@media screen and (max-width: 992px) {
body{
	line-height: 1.6rem!important;
	font-size: .8rem!important;
}
}








h1, h2, h3{
	  font-family: "Roboto", serif!important;
	font-weight: 700!important;
}

h4, h5{
	font-family: "Roboto", serif!important;
	font-weight: 500!important;
	font-size: 16px;
}














.bg-blue {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-blue-rgb), var(--bs-bg-opacity)) !important;
}
.bg-sky {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-sky-rgb), var(--bs-bg-opacity)) !important;
}
.bg-purple {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-purple-rgb), var(--bs-bg-opacity)) !important;
}
.bg-grape {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-grape-rgb), var(--bs-bg-opacity)) !important;
}
.bg-violet {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-violet-rgb), var(--bs-bg-opacity)) !important;
}
.bg-pink {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-pink-rgb), var(--bs-bg-opacity)) !important;
}
.bg-fuchsia {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-fuchsia-rgb), var(--bs-bg-opacity)) !important;
}
.bg-red {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-red-rgb), var(--bs-bg-opacity)) !important;
}
.bg-orange {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-orange-rgb), var(--bs-bg-opacity)) !important;
}
.bg-yellow {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-yellow-rgb), var(--bs-bg-opacity)) !important;
}
.bg-green {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-green-rgb), var(--bs-bg-opacity)) !important;
}
.bg-leaf {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-leaf-rgb), var(--bs-bg-opacity)) !important;
}
.bg-aqua {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-aqua-rgb), var(--bs-bg-opacity)) !important;
}
.bg-navy {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-navy-rgb), var(--bs-bg-opacity)) !important;
}
.bg-ash {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-ash-rgb), var(--bs-bg-opacity)) !important;
}
.bg-white {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
.bg-light {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}
.bg-gray {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-gray-rgb), var(--bs-bg-opacity)) !important;
}
.bg-dark {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}
.bg-primary {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
}
.bg-secondary {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
}
.bg-success {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-success-rgb), var(--bs-bg-opacity)) !important;
}
.bg-info {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-info-rgb), var(--bs-bg-opacity)) !important;
}
.bg-warning {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-warning-rgb), var(--bs-bg-opacity)) !important;
}
.bg-danger {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-danger-rgb), var(--bs-bg-opacity)) !important;
}
.bg-black {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity)) !important;
}


.bg-soft-blue {
  background-color: #edf2fc !important;
}
.text-soft-blue {
  color: #edf2fc !important;
}
.bg-soft-sky {
  background-color: #f0f8fe !important;
}
.text-soft-sky {
  color: #f0f8fe !important;
}
.bg-soft-purple {
  background-color: #f2f3fb !important;
}
.text-soft-purple {
  color: #f2f3fb !important;
}
.bg-soft-grape {
  background-color: #f0f0f8 !important;
}
.text-soft-grape {
  color: #f0f0f8 !important;
}
.bg-soft-violet {
  background-color: #f6f3f9 !important;
}
.text-soft-violet {
  color: #f6f3f9 !important;
}
.bg-soft-pink {
  background-color: #fbf1f4 !important;
}
.text-soft-pink {
  color: #fbf1f4 !important;
}
.bg-soft-fuchsia {
  background-color: #fdf1f8 !important;
}
.text-soft-fuchsia {
  color: #fdf1f8 !important;
}
.bg-soft-red {
  background-color: #fcf0f1 !important;
}
.text-soft-red {
  color: #fcf0f1 !important;
}
.bg-soft-orange {
  background-color: #fef4f2 !important;
}
.text-soft-orange {
  color: #fef4f2 !important;
}
.bg-soft-green {
  background-color: #edf9f6 !important;
}
.text-soft-green {
  color: #edf9f6 !important;
}
.bg-soft-leaf {
  background-color: #f3f8f5 !important;
}
.text-soft-leaf {
  color: #f3f8f5 !important;
}
.bg-soft-aqua {
  background-color: #eff7fa !important;
}
.text-soft-aqua {
  color: #eff7fa !important;
}
.bg-soft-navy {
  background-color: #ecedef !important;
}
.text-soft-navy {
  color: #ecedef !important;
}
.bg-soft-ash {
  background-color: #f5f5f6 !important;
}
.text-soft-ash {
  color: #f5f5f6 !important;
}
.bg-soft-gray {
  background-color: #fefefe !important;
}
.text-soft-gray {
  color: #fefefe !important;
}
.bg-soft-dark {
  background-color: #eaebec !important;
}
.text-soft-dark {
  color: #eaebec !important;
}
.bg-soft-primary {
  background-color: #edf2fc !important;
}
.text-soft-primary {
  color: #edf2fc !important;
}
.bg-soft-gray {
  background: rgba(164, 174, 198, 0.2);
}
.bg-pale-blue {
  background-color: #e0e9fa !important;
}
.text-pale-blue {
  color: #e0e9fa !important;
}
.bg-pale-sky {
  background-color: #e5f4fd !important;
}
.text-pale-sky {
  color: #e5f4fd !important;
}
.bg-pale-purple {
  background-color: #e9eaf8 !important;
}
.text-pale-purple {
  color: #e9eaf8 !important;
}
.bg-pale-grape {
  background-color: #e6e5f4 !important;
}
.text-pale-grape {
  color: #e6e5f4 !important;
}
.bg-pale-violet {
  background-color: #f0eaf6 !important;
}
.text-pale-violet {
  color: #f0eaf6 !important;
}
.bg-pale-pink {
  background-color: #f8e7ec !important;
}
.text-pale-pink {
  color: #f8e7ec !important;
}
.bg-pale-fuchsia {
  background-color: #fbe7f3 !important;
}
.text-pale-fuchsia {
  color: #fbe7f3 !important;
}
.bg-pale-red {
  background-color: #fae6e7 !important;
}
.text-pale-red {
  color: #fae6e7 !important;
}
.bg-pale-orange {
  background-color: #feece9 !important;
}
.text-pale-orange {
  color: #feece9 !important;
}
.bg-pale-yellow {
  background-color: #fef3e4 !important;
}
.text-pale-yellow {
  color: #fef3e4 !important;
}
.bg-pale-green {
  background-color: #e1f6f0 !important;
}



/* rtl:end:remove */
.text-blue {
  --bs-text-opacity: 1;
  color: #01377d !important;
}
.text-sky {
  --bs-text-opacity: 1;
  color: #5eb9f0 !important;
}
.text-purple {
  --bs-text-opacity: 1;
  color: #747ed1 !important;
}
.text-grape {
  --bs-text-opacity: 1;
  color: #605dba !important;
}
.text-violet {
  --bs-text-opacity: 1;
  color: #a07cc5 !important;
}
.text-pink {
  --bs-text-opacity: 1;
  color: #d16b86 !important;
}
.text-fuchsia {
  --bs-text-opacity: 1;
  color: #e668b3 !important;
}
.text-red {
  --bs-text-opacity: 1;
  color: #e2626b !important;
}
.text-orange {
  --bs-text-opacity: 1;
  color: #f78b77 !important;
}
.text-yellow {
  --bs-text-opacity: 1;
  color: #fab758 !important;
}
.text-green {
  --bs-text-opacity: 1;
  color: #008000 !important;
}
.text-leaf {
  --bs-text-opacity: 1;
  color: #7cb798 !important;
}
.text-aqua {
  --bs-text-opacity: 1;
  color: #54a8c7 !important;
}
.text-navy {
  --bs-text-opacity: 1;
  color: #343f52 !important;
}
.text-ash {
  --bs-text-opacity: 1;
  color: #9499a3 !important;
}
.text-white {
  --bs-text-opacity: 1;
  color: #fff !important;
}
.text-light {
  --bs-text-opacity: 1;
  color: #fefefe !important;
}
.text-gray {
  --bs-text-opacity: 1;
  color: #f6f7f9 !important;
}
.text-primary {
  --bs-text-opacity: 1;
  color: #01377d !important;
}
.text-secondary {
  --bs-text-opacity: 1;
  color: #aab0bc !important;
}
.text-success {
  --bs-text-opacity: 1;
  color: #45c4a0 !important;
}
.text-info {
  --bs-text-opacity: 1;
  color: #54a8c7 !important;
}
.text-warning {
  --bs-text-opacity: 1;
  color: #fab758 !important;
}
.text-danger {
  --bs-text-opacity: 1;
  color: #e2626b !important;
}
.text-body {
  --bs-text-opacity: 1;
  color: #60697b !important;
}
.text-muted {
  --bs-text-opacity: 1;
  color: #aab0bc !important;
}
.text-inverse {
  --bs-text-opacity: 1;
  color: #cacaca !important;
}
.text-dark {
  --bs-text-opacity: 1;
  color: #343f52 !important;
}
.text-black-50 {
  --bs-text-opacity: 1;
  color: rgba(0, 0, 0, 0.5) !important;
}
.text-white-50 {
  --bs-text-opacity: 1;
  color: rgba(255, 255, 255, 0.5) !important;
}
.text-reset {
  --bs-text-opacity: 1;
  color: inherit !important;
}
.text-opacity-25 {
  --bs-text-opacity: 0.25;
}
.text-opacity-50 {
  --bs-text-opacity: 0.5;
}
.text-opacity-75 {
  --bs-text-opacity: 0.75;
}
.text-opacity-100 {
  --bs-text-opacity: 1;
}





.star-rating {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}

.star-rating input[type="radio"] {
  display: none; /* Hide the radio buttons */
}

.star-rating label {
  font-size: 2rem;
  color: #ccc;
  cursor: pointer;
  transition: color 0.2s ease-in-out;
}

.star-rating input[type="radio"]:checked ~ label {
  color: #f39c12; /* Change color to gold when selected */
}

.star-rating label:hover,
.star-rating label:hover ~ label {
  color: #f39c12; /* Highlight stars on hover */
}







/* Swiper css */
.swiper {
            width: 100%;
            padding: 20px 0;
	display: block!important;
	overflow: hidden;
        }

        .swiper-slide {
            background: #fff;
            border-radius: 8px;
            height: 100px;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 2px 10px rgba(0,0,0,0.05);
            transition: transform 0.3s ease;
        }

        .swiper-slide:hover {
            transform: translateY(-5px);
        }

        .logo-placeholder {
            width: 180px;
            height: 60px;
            background: #f0f0f0;
            border-radius: 4px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #666;
            font-weight: bold;
        }

        @media (max-width: 768px) {
            .swiper-slide {
                height: 80px;
            }
            
            .logo-placeholder {
                width: 140px;
                height: 45px;
            }
        }